import { ICheckbox } from './types';
export declare const CheckboxWrapper: import("styled-components").StyledComponent<"label", any, ICheckbox, never>;
export declare const CheckboxStructure: import("styled-components").StyledComponent<"span", any, ICheckbox, never>;
export declare const StyledCheckbox: import("styled-components").StyledComponent<"span", any, ICheckbox, never>;
export declare const DefaultCheckbox: import("styled-components").StyledComponent<"input", any, ICheckbox, never>;
